entity.node.content_access:
  route_name: entity.node.content_access
  base_route: entity.node.canonical
  title: 'Access control'

entity.node_type.content_access_form:
  route_name: entity.node_type.content_access_form
  base_route: entity.node_type.edit_form
  title: 'Access control'
